<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>

	<form action="#">
		
		<fieldset>
			<legend>Your Details:</legend>
			<label for="name">Name</label>
			<input type="text" id="name">

			<label for="email">Email</label>
			<input type="email" id="email">
		</fieldset>
		<fieldset>
			<legend>Your Review</legend>		
			<label for="social">How did you hear about us?</label>
			<select>
				<option id="social">Google</option>
				<option id="social" selected>Facebook</option>
				<option id="social">Reddit</option>
			</select>
			<p>Would you Visit us again</p>
			<input type="radio" name="radio" id="yes"><label for="blank">Yes</label>
			<input type="radio" name="radio" id="no"><label for="blank">No</label>
			<input type="radio" name="radio" id="maybe"><label for="blank">Maybe</label>
			<br>
			Comments:
			<br>
			<textarea rows="5" cols="50"></textarea>
			<br>
			<input type="checkbox" id="sign"><label for="sign">Sign me up email updates</label>
			<br>
			<button type="submit">Submit Review</button>
		</fieldset>
	</form>
</body>
</html>